{
	"import": {
		"api": "https://api.g2a.com/v3",
		"email": "playedcompany@gmail.com",
		"client": {
			"id": "YCPMFlEMjJYrbNJq",
			"secret": "DrQmvzAJYqlhWJKvvLLoLNCVKgNlMcOY",
			"hash": ""
		},
		"isTest": 0
	},
	"export": {
		"api": "https://api.g2a.com/v1",
		"email": "playedcompany@gmail.com",
		"client": {
			"id": "YCPMFlEMjJYrbNJq",
			"secret": "rQXylqJSUkWcrTwtTvXjGeqWKLhuWzNL",
			"hash": ""
		},
		"isTest": 0
	},
	"sandbox": {
		"api": "https://sandboxapi.g2a.com/v1",
		"email": "sandboxapitest@g2a.com",
		"client": {
			"id": "qdaiciDiyMaTjxMt",
			"secret": "b0d293f6-e1d2-4629-8264-fd63b5af3207b0d293f6-e1d2-4629-8264-fd63b5af3207",
			"hash": ""
		},
		"isTest": 1
	}
}
